# coding: utf-8
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'endorser/receipt/version'

Gem::Specification.new do |spec|
  spec.name          = "endorser-receipt"
  spec.version       = Endorser::Receipt::VERSION
  spec.authors       = ["Matthew Johnston", "Graham Christensen"]
  spec.email         = ["warmwaffles@gmail.com", "graham@zippykid.com"]
  spec.description   = %q{A receipt signing library}
  spec.summary       = %q{A receipt signing library}
  spec.homepage      = "https://github.com/zippykid/endorser-receipt"
  spec.license       = "MIT"

  spec.files         = `git ls-files`.split($/)
  spec.executables   = spec.files.grep(%r{^bin/}) { |f| File.basename(f) }
  spec.test_files    = spec.files.grep(%r{^(test|spec|features)/})
  spec.require_paths = ["lib"]

  spec.add_development_dependency "bundler", "~> 1.3"
  spec.add_development_dependency "rake"
  spec.add_development_dependency "rspec", "~> 2.14.0"
  spec.add_development_dependency "simplecov"
end
